Search found 11 matches

by jan3847
Sun Jan 17, 2016 4:29 pm
Forum: Zend Guard / Optimizer
Topic: ZengGuard trial question
Replies: 3
Views: 4540

Re: ZengGuard trial question

Hey everyone. See how much zend cares about their customers? 8+ months and they couldn't answer the question.

Think twice before buying their products
by jan3847
Sun Jan 17, 2016 4:18 pm
Forum: Zend Guard / Optimizer
Topic: Zend Guard Support PHP 7.0
Replies: 10
Views: 17172

Re: Zend Guard Support PHP 7.0

Well, they have implemented PHP 5.6 support almost when PHP 7 was released. So, you can expect PHP 7 support in ~2019-2020
by jan3847
Fri May 29, 2015 3:22 pm
Forum: Zend Guard / Optimizer
Topic: ZengGuard trial question
Replies: 3
Views: 4540

Re: ZengGuard trial question

3 weeks and no answer....
by jan3847
Fri May 22, 2015 4:54 am
Forum: Zend Guard / Optimizer
Topic: ZengGuard trial question
Replies: 3
Views: 4540

Re: ZengGuard trial question

?
by jan3847
Thu May 07, 2015 5:55 pm
Forum: Zend Guard / Optimizer
Topic: ZengGuard trial question
Replies: 3
Views: 4540

ZengGuard trial question

"- Encoded files will not be optimized"

What exactly does this mean? In the security tab I've selected obfuscation of: Variable, Functions and Classes. Encoded files will contain obfuscated names (variables, functions, classes) or no?
by jan3847
Thu May 07, 2015 5:52 pm
Forum: Zend Guard / Optimizer
Topic: Failed to load Zend Guard loader 7
Replies: 3
Views: 4401

Re: Failed to load Zend Guard loader 7

Ok, found workaround. Thread can be deleted
by jan3847
Thu May 07, 2015 2:23 pm
Forum: Zend Guard / Optimizer
Topic: Failed to load Zend Guard loader 7
Replies: 3
Views: 4401

Re: Failed to load Zend Guard loader 7

Tried both APACHE+PHP x32 and x64
by jan3847
Thu May 07, 2015 2:06 pm
Forum: Zend Guard / Optimizer
Topic: Failed to load Zend Guard loader 7
Replies: 3
Views: 4401

Failed to load Zend Guard loader 7

Failed loading C:/php56/zend_loader/ZendLoader.dll
Failed loading C:/php56/zend_loader/php_opcache.dll
PHP 5.6.4 (cli) (built: Dec 11 2014 11:03:52)
by jan3847
Mon Dec 15, 2014 8:11 am
Forum: Zend Guard / Optimizer
Topic: Zend Guard Loader requires Zend Engine API version 220100525
Replies: 8
Views: 14151

Re: Zend Guard Loader requires Zend Engine API version 22010

zvika wrote:[UPDATE] Regarding ETA for PHP 5.5+5.6 support in Guard, we are working on a release targetting Q1 2015 [UPDATE]

Thank you! Will be waiting for it
by jan3847
Sun Dec 14, 2014 10:05 pm
Forum: Zend Guard / Optimizer
Topic: Zend Guard Loader requires Zend Engine API version 220100525
Replies: 8
Views: 14151

Re: Zend Guard Loader requires Zend Engine API version 22010

Hi Jan, Thanks for your questions. Most servers are NOT using PHP 5.6, maybe in a new code base without old dependencies, shiny startup which provides cloud services or intranets. You should not expect PHP 5.2 code to work flawlessly without any warning / errors / fatal on PHP 5.6, there are verbos...